<template>
    <div class ="app-header">
        <h1> 메모 어플리케이션</h1>
    </div>
</template>

<<script>
export default {
    name: 'AppHeader',
};
</script>
<style scoped>
    .app-header{
        overflow: hidden;
        padding: 52px 0 27px;   
    }
    .app-header h1 {
        float: left;
        font-size: 24px;
        text-align: center;
    }
</style>
